@import url("navigation.css");

/* Layout */

#logo {
     background: url("http://whymhost.co.uk/whym.png") top left no-repeat;
     width: 212px;
     height: 212px;
     float: left;
}


#servers {
     float: right;
}

html, body {height: 100%;
	margin: 0;}

body {margin-top: 3px;
	  margin-bottom:5px;}

#container {min-height: 100%;
		width: 930px;
		min-width: 930px;
		margin: 0 auto;
		background: url("http://whymhost.co.uk/blubackground.png") top left;
		border: 2px solid #3B678A;  
		overflow: auto;}

#cone, #cube, #sphere {float: left;
		padding: 1px;
		display: inline;}


#allFeatures {border-bottom-color: #3F81CB;
		border-bottom-style:solid;
}


#cone {border-right-color: #3B7BC5;
		border-right-style:solid;
}

#sphere {border-left-color: #3B7BC5;
		border-left-style:solid;
}

div {padding: 2px;}

div #contactInfo {float:right;
		padding-top: 50px;}

div #intro {float:left;
		width:850px;}

div #intro p {float: left;}

div #packages {float: left;
		padding: 2px;
		width: 895px;		
}
	
div #seal table {float: left;}	
		
div #packages h2 {text-align: center;}

div #footer {float: left;
		padding-top: 10px;}

div #footer p {text-align: center;}

div #indexContent {padding: 5px;
		padding-top: 20px;
		color:#fff;
}

div #content {padding: 5px;
		padding-top: 160px;
		color: #fff;}


		
#faqHeader, #supportHeader, #videoHeader, #contactHeader, #legalHeader {text-align: center;}

.floatLeft {
		float: left;
		padding: 5px;
}

.floatRight {
		float:right;
		padding: 0px;
}


/* Background, text properties and miscellaneous */

body {background-color: #DADCD9;
	  font-family: sans-serif;
	  font-size: 16px;}

body p, li, h2, h3 {color: #fff;
		font-family: sans-serif;
}


#packages li {font-size: 15px;}

p {font-family: sans-serif;
		font-size: 15px;
		padding: 0px 10px 0px 20px;}


body a {color: #F0FFFF;}

a:hover {color: #FFD39B;}

.price {padding-top: 6px;
		padding-left: 0px;
		font-size: 18px;
		display: block;}
		
.resourceAmounts {display: block;}

#legalStuff p {font-size: 14px;}

#legalStuff h4 {font-size: 16px;}

#promo {float: left;
	padding-top: 20px;}
	
#promo h4,em {color: #ADFF2F;}	


/*Contact form*/

div form p .formInput {margin-bottom: 40px;}